.body1{ background:url(images/bg.jpg) top center repeat}
.body2{ background:url(images/bg_top.jpg) top center repeat-x}
.main { width:958px; margin:0 auto;}
#header {width:100%; overflow:hidden;}
#content { padding-bottom:55px;width:100%; overflow:hidden; padding-top:14px;}
#footer {width:100%; overflow:hidden;}

.wrapper {width:100%; overflow:hidden;z-index: 50;
display: inline;}

.left{ float:left;}
.right{ float:right}

.col1{ width:744px; float:left; padding-left:15px;}
.col2{ width:179px; float:left;}
.cols{ width:225px; float: left;}
.col{ width:213px; float: left;}

/* ============================= page1 ===========================*/
#page1 #content{ padding-top:0px;}
/* ============================= page2 ===========================*/
/* ============================= page3 ===========================*/
/* ============================= page4 ===========================*/
/* ============================= page5 ===========================*/
/* ============================= page6 ===========================*/
/* ============================= page7 ===========================*/
